lib.name = cxc
class.sources = \
	ENV.c \
	ascseq.c \
	ascwave.c \
	bfilt.c \
	bfilt2.c \
	cxc_counter.c \
	cxavgdev.c \
	cxc_prepend.c \
	cxc_split.c \
	cxmean.c \
	cxstddev.c \
	delta~.c \
	dist_normal.c \
	hex2dec.c \
	ixprint.c \
	mean~.c \
	random1.c \
	random1~.c \
	random_fl.c \
	random_fl~.c \
	random_icg.c \
	random_icg~.c \
	random_tw.c \
	reson~.c \
	utime.c \
	proc.c \
	$(empty)
datafiles = \
	$(wildcard *.pd) \
	$(wildcard *.txt) \
	$(empty)

datadirs = \
	$(empty)

PDLIBBUILDER_DIR=/usr/share/pd-lib-builder
include $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder
